This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 534518 - (RHQ-1307) support dynagroup templates / samples
support dynagroup templates / samples
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: SubFeature
Depends On:
Blocks: RHQ-399
  Show dependency treegraph
 
Reported: 2008-12-23 20:47 EST by Joseph Marques
Modified: 2014-11-09 17:48 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-12-23 20:47:00 EST
when creating a new / editing an existing group definition, user should be present with a simple drop-down list that have a couple samples of pivoted and simple expressions.  selecting one should pre-populate the text area for the expression set.
Comment 1 Joseph Marques 2008-12-23 20:49:55 EST
rev2538 -  support for dynagroup templates / samples;
Comment 2 Jeff Weiss 2009-01-07 15:41:58 EST
Tested that each selection of dynagroup example had a correct-looking expression.  Also calculated a sample of the expressions and validated that the results look correct.  rev2561, windows/oracle
Comment 3 Red Hat Bugzilla 2009-11-10 15:30:11 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1307

Note You need to log in before you can comment on or make changes to this bug.